knp_snappy:
    pdf:
        enabled:    true
        binary:     '%kernel.root_dir%/vendor/h4cc/wkhtmltopdf-amd64/bin/wkhtmltopdf-amd64'
        #binary: '%kernel.project_dir%/vendor/wemersonjanuario/wkhtmltopdf-windows/bin/64bit/wkhtmltopdf.exe'
        options:
            no-outline: true
            page-size: A4
            encoding: UTF-8
    image:
        enabled:    true
        binary:     '%env(WKHTMLTOIMAGE_PATH)%'
        options:    []
